/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


@font-face {
       font-family: Montserrat-Regular;
     src: url('../fonts/Montserrat-Regular.ttf');
}
@font-face {
       font-family: Montserrat-ExtraLight;
     src: url('../fonts/Montserrat-ExtraLight.ttf');
}
@font-face {
       font-family: Montserrat-Regular;
     src: url('../fonts/Montserrat-Regular.ttf');
}
@font-face {
       font-family: Pyidaungsu;
     src: url('../fonts/Pyidaungsu.ttf');
}
@font-face {
       font-family: Pyidaungsu;
     src: url('../fonts/Pyidaungsu.ttf');
}
body{
    overflow-x: hidden;
}
p{
	line-height: 1.8em;
	font-family: Montserrat-Regular,Pyidaungsu;
}
.i18n-en h1,
.i18n-en h2,
.i18n-en h3,
.i18n-en h4,
.i18n-en h5,
.i18n-en h6,
.i18n-en div,
.i18n-en span,
.i18n-en p,
.i18n-en a{
	font-family: Montserrat-Regular,Pyidaungsu;
}
.field-name-field-image img{
  width: 100%;
  height: auto;
}
.i18n-my h1,
.i18n-my h2,
.i18n-my h3,
.i18n-my h4,
.i18n-my h5,
.i18n-my h6,
.i18n-my div,
.i18n-my span,
.i18n-my p,
.i18n-my a{
	font-family: Pyidaungsu;
}
#breadcrumb{
	display: none;
}
.block-block-13 p{
	text-transform: uppercase;
	font-family: Montserrat-Regular;
	color: #fff;
}
#zone-user-wrapper{
	background-color: #244b9a;
	padding: 10px 0px 3px;
}
.i18n-en .tb-megamenu .nav > li > a{
	padding: 15px 18px !important;
}
.i18n-my .tb-megamenu .nav > li > a {
    /*padding: 28px 7px !important;*/
    padding: 28px 5px !important;
}
.language-switcher-locale-url{
    width: 26%;
    float: right;
    margin-top: 17px;
    list-style: none;
}

.language-switcher-locale-url .en{
	float: left;
	/*margin-right: 40px;*/
	margin-right: 9px;
}
.language-switcher-locale-url .my{

}
.language-switcher-locale-url a{
	color: #fff !important;
	text-decoration: none;
	font-family: Montserrat-Regular;
	font-size: 12px;
}
#tb-megamenu-main-menu{
	margin-top: -10px;
	line-height: 70px;
}
.tb-megamenu{
	background: #3961ac;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle{
	background: #3961ac;	
}
#zone-menu-wrapper{
	background-color: #3961ac;
	padding: 10px 0px 0px;
}
.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover{
	/*background-color: #3961ac !important;*/
}
.tb-megamenu-nav > li > a:not( :hover ),
.tb-megamenu-nav > li > a:hover,
.tb-megamenu-nav > li:hover{
	background-color: #3961ac !important;
	color: #fff !important;
	text-decoration: none !important;
	font-family: Pyidaungsu,Montserrat-Regular;
	/*font-size: 16px;*/
	font-size: 15px;
	font-weight: normal;
}
.tb-megamenu-nav > li,
.tb-megamenu-nav > li a{
	/*border-right: 1px solid #fff !important;*/
	border-right: none !important;
}
.tb-megamenu-nav > li > a:hover{
	display: block;
}
.tb-megamenu-nav > li:last-child a,
.tb-megamenu-nav > li:last-child{
	border-right: none !important;
}
.caret{
	display: none !important;
}
.tb-megamenu-submenu{
	background-color: #3961ac !important;
}
.sub-ul{

}
.sub-ul .sub-li{

}
.sub-ul .sub-li ul{

}
.sub-ul .sub-li ul li{
	width: 250px;
}
.tb-megamenu-submenu ul li a,
.sub-ul .sub-li ul li a{
	background: none !important;
    color: #fff !important;
    text-decoration: none !important;
    /*padding: 18px 0px 20px !important;*/
     padding: 14px 0px !important;
}
.region-branding,
#zone-branding{
	padding: 0px !important;
	margin: 0px !important;
	width: 100% !important;
}
/*.block-block-15 img{
	width: 100% !important;
	height: auto !important;
}*/
#edit-search-block-form--2{
	width: 300px;
	height: 24px;
}

#search-block-form #edit-submit{
	border-radius: 0px;
    position: relative;
    left: -6px;
}
#block-search-form{
    position: relative;
    /*top: 14px;*/
    top: 2em;
    float: left;
}
#block-locale-language{
	padding: 12px 0;
}
#block-block-13{
	position: relative;
	top: 15px;
}

.front .zone-content h1#page-title{
	display: none;
}
#first-time,
.front #region-sidebar-second{
	display: none;
}

#block-block-20,
#block-block-21,
#block-block-22,
#block-block-23{
	width: 24%;
	float: left;
	text-align: center;
	padding: 0 5px;
}
#block-block-23 a,
#block-block-22 a,
#block-block-21 a,
#block-block-20 a{
	font-family: Montserrat-Regular,Pyidaungsu;
	font-size: 25px;
	text-decoration: none;
	color: #244b9a;
	line-height: 40px;
}
/*#block-block-14{
	margin-right: 15px;
}
#block-block-15{
	margin-right: 15px;
}
#block-block-16{
	margin-right: 15px;
}
#block-block-20{
	
}*/
#block-block-14,
#block-block-15,
#block-block-16,
#block-block-17,
#block-block-18,
#block-block-19{
    width: 16%;
    float: left;
    text-align: center;
}
/*#block-block-19{
	margin-top: -10px;
}*/
.front #section-content{
	margin-top: 30px;
}

#zone-footer-wrapper{
	background: #2c4b85;
}
.not-front #zone-footer-wrapper{
	/*margin-top: 7em;*/
}
.block-block-11,
.block-block-10{
	color: #fff;
	text-align: center;
	line-height: 30px;
	padding: 50px 0px;
}
.block-block-11 .office,
.block-block-10 .office{
	font-family: Pyidaungsu,Montserrat-Regular;
	font-size: 16px;
	text-transform: uppercase;
}
.block-block-11 .add,
.block-block-11 a,
.block-block-10 .add,
.block-block-10 a{
	font-size: 14px;
	color: #fff;
	font-family: Montserrat-ExtraLight,Pyidaungsu;
}
.front #zone-content-wrapper{
	border-bottom: 2px solid #91a5cc;
    /*margin-top: 20px;*/
    margin-top: 3em;
    float: left;
    width: 100%;
}
.front #section-footer{
	border-top: 2px solid #c5cfe4;
    padding-top: 68px;
    float: left;
    width: 100%;
}
.not-front #zone-content-wrapper{
	border-bottom: none;
}
.not-front #section-footer{
	border-top: none;
}
#zone-fronticon{
	padding-bottom: 30px;
}
.not-front #zone-fronticon{
	display: none;
}
.front #zone-fronticon{
	display: block;
}
.view-news-and-activities{

}
.view-news-and-activities .views-row{
	float: left;
    border-bottom: 1px solid #ccc;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.view-news-and-activities .views-row-last{
	border-bottom: none;
}
.view-news-and-activities .views-field-field-image-1{
	float: left;
	margin-right: 28px;
}
.view-news-and-activities .views-field-field-image-1 img{

}
.view-news-and-activities .views-field-title{
	margin-bottom: 20px;
}	
.view-news-and-activities .views-field-title a{
	text-decoration: none;
    font-size: 18px;
    line-height: 30px;
}
.view-news-and-activities .views-field-body{
	font-size: 16px;
}
.view-news-and-activities .views-field-view-node{
	line-height: 30px;
}
.view-news-and-activities .views-field-view-node a{
	text-decoration: none;
    float: right;
    background-color: #244b9a;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 3px;
}

.not-front h1#page-title{
	margin-top: 30px;
    margin-bottom: 30px;
    color: #244b9a;
    font-family:Montserrat-Regular,Pyidaungsu;

}
ul.pager{
	margin-bottom: 52px !important;
    float: left;
    width: 100%;
}
.view-id-photos.view-display-id-page{

}
.view-id-photos.view-display-id-page .views-row{
	background-image: url(../images/photo_icon.png);
    background-repeat: no-repeat;
    padding: 25px;
    float: left;
    margin-right: 3em;
}
.view-id-photos.view-display-id-page .views-row .views-field-name{

}
.view-id-photos.view-display-id-page .views-row .views-field-name a{
	font-size: 18px;
	text-decoration: none;	
	margin-left: 3em;
}

.feed-icon{
	display: none;
}
.page-taxonomy-term-89 .view-display-id-page{

}
.page-taxonomy-term-90 .view-display-id-page .views-row,
.page-taxonomy-term-89 .view-display-id-page .views-row{
	border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.page-taxonomy-term-90 .view-display-id-page .views-row-last,
.page-taxonomy-term-89 .view-display-id-page .views-row-last{
	border-bottom: none;
}
.page-taxonomy-term-89 .view-display-id-page .views-row .views-field-title{
	
}
.page-taxonomy-term-90 .view-display-id-page .views-row .views-field-title a,
.page-taxonomy-term-89 .view-display-id-page .views-row .views-field-title a{
	font-size: 18px;
	text-decoration: none;
}
.node-type-photo-gallery{

}
.node-type-photo-gallery .field-name-field-image{

}
.node-type-photo-gallery .field-name-field-image .field-item{
	    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}


/* ------- Superfish Menu   -------- */
	#zone-menu{
		padding: 9px 0;
	}
	#block-superfish-1 a:link,
	#block-superfish-1 a:visited{
		color: #fff !important;
	    text-decoration: none !important;
	    font-family: Pyidaungsu,Montserrat-Regular;
	    font-size: 15px;
	    font-weight: normal;
	    line-height: 1.5em;
	}
	#block-superfish-1 li{
		padding: 3px 8px;
	}
	body.i18n-en a > .sf-sub-indicator,
	span.nolink > .sf-sub-indicator{
		margin-top: 5px;
	}
	.sf-menu.sf-style-blue li li{
		background: none !important;
	}
	#block-superfish-1 li ul{
		background: #3961ac;
    	margin-top: 23px;
    	border-radius: 0 9px;
	}
	#block-superfish-1 li ul li{
		padding: 3px 0;
		border-bottom: 1px solid #bbbcb1;
	}
	#zone-menu ul li ul li a{
	    
	}
	#block-superfish-1 li ul li ul{
		margin-left: -7px;
    	margin-top: 0px;
	}
	#block-superfish-1 li ul li a > .sf-sub-indicator{
		margin-top:  4px;
	}
	body.i18n-my #region-menu{
		width: 100%;
	}
	body.i18n-my #block-superfish-1 li{
		padding: 3px 0px;
	}
	body.i18n-my .sf-menu.sf-style-blue a.sf-with-ul{
		padding-right: 1.9em !important;
	}
	body.i18n-my .sf-menu.sf-style-blue a{
		padding: 0.75em 0em !important;
	}
	body.i18n-my a > .sf-sub-indicator{
		margin-top: 4px;
	}
/* ------- Superfish Menu   -------- */

/* ------- Organization Chat  -------- */

#node-page-277 .field-name-field-upload-image,
#node-page-278 .field-name-field-upload-image{
	text-align: center;
}
#node-page-277 #loginScreen,
#node-page-278 #loginScreen{
	float: right;
    left: -21em; /*-14em*/
    position: relative;
   /* top: -25em;*/
}
#node-page-277 #loginScreen a:link,
#node-page-277 #loginScreen a:visited,
#node-page-278 #loginScreen a:link,
#node-page-278 #loginScreen a:visited{
	color: #fff;
    text-decoration: none;
    background: #0062A0;
    padding: 10px 21px;
    border-radius: 3px;
}   

/* ------- Organization Chat  -------- */

/* ------- Front Slider  -------- */

	/*#zone-slider{
		width: 100%;
	}
	#region-slider{
		width: 100%;
	}*/
	#region-slider .views-row{
		margin-bottom: 0 !important;
	}
	#block-views-frontpage-block-1{
		/*margin:0 -10px;*/
		margin: 0 -6.5em;
		margin-top: -30px;
	}
	#region-slider .views-field-field-slider-image{
		float: left;
		width: 0%;
	}
	/* ori code
	#region-slider .views-field-body{
		text-align: center;
		top: 9em;
		left: 5em;
	    width: 75%;
	    position: relative;
	}
	ori code */
	#region-slider .views-field-body{
		position: absolute;
  		right: 0;
  		bottom: 0;
  		/*left: 0;*/
  		/*padding: 1rem;
  		background-color: #efefef;*/
  		text-align: center;
  		width: 82%;
  		/*left: 3em;*/
  		left: 8em;
	}
	#region-slider .views-field-body h1{
		font-family: Pyidaungsu,Montserrat-Regular;
   		/*font-size: 32px;
    	text-decoration: none;*/
    	color: #FFF;
    	font-weight: bold;
    	background: rgba(0, 0, 0, 0) url("../images/bg.png") repeat scroll 0 0;
    	display: block;
    	padding: 14px 3px;
	    /*clear: both !important;*/
	}

	/*#widget_pager_bottom_slide_view-block_1{
	    float: right;
	    margin: 0 31px -19px 0px;
	    padding: 0px 0 -17px 0;
	    bottom: 19px;
	    position: relative;
	    z-index: 7;
	}
	.views-slideshow-simple-pager a{
	    color: transparent;
	    background: url(../images/list.png);
	    background-repeat: no-repeat;
	    padding: 0px 2px;
	    background-position: 0% 100%;
	}
	.views-slideshow-pager-field-item.active{
	    background: url(../images/innerlist.png);
	    background-repeat: no-repeat;
	}
*/
/* ------- Front Slider  -------- */

/* ------- Fornt News Block  -------- */
.front .block-views-frontpage-block-2 h2{
	font-family: Pyidaungsu,Montserrat-Regular;
    margin: 30px 0;
    /*margin-bottom: 30px;*/
    color: #244b9a;
    font-size: 30px;
    border-bottom: 2px solid #05a5e1;
    width: 28%;
}
.front .block-views-frontpage-block-2{
	margin-bottom: 16px;
}
.front .block-views-frontpage-block-2 .views-row{
	width: 24%;
	float: left;
	padding: 0 5px;
}
.front .block-views-frontpage-block-2 .views-field-title{
	padding: 12px 0;
}
.front .block-views-frontpage-block-2 .views-field-title a{
	text-decoration: none;
}
.front .block-views-frontpage-block-2 .views-field-field-image img{
	width: 275px !important;
	height: auto !important;
}
/* ------- Fornt News Block  -------- */

/* ------- Fornt Policy Block  -------- */
	.front #zone-funcitons{
		border-bottom: 2px solid #91a5cc;
	    margin-top: 20px;
	    /*float: left;
	    width: 100%;
	    border: 1px solid red*/
	}
	.front #region-funcitons{
		margin: 30px 10px;
	}
	.front #region-funcitons h2{
		font-family: Pyidaungsu,Montserrat-Regular;
    	font-size: 30px;
    	margin-bottom: 30px;
    	color: #244b9a;
	}
	.front #region-funcitons h3{
		font-family: Montserrat-Regular;
		background: #3961ac;
    	padding: 6px 18px;
    	color: #fff;
    	font-size: 21px;
	}
		.front.i18n-my #region-funcitons h3{
		font-family: Pyidaungsu;
		background: #3961ac;
    	padding: 6px 18px;
    	color: #fff;
    	font-size: 21px;
	}
	.front #region-funcitons p.rtejustify span{
		font-size: 25px;
	}
	/*.front #region-funcitons .views-field-view-node{
		float: right;
		padding: 10px 0;
	} 
	.front #region-funcitons .views-field-view-node span a{
		color: #fff;
		background: #244b9a;
		padding: 10px;
		cursor: pointer;
		display: inline-block;
		text-decoration: none;
		border-radius: 5px;
	}*/
	.front #region-funcitons p.rteright a{
		color: #fff;
		background: #244b9a;
		padding: 10px;
		cursor: pointer;
		display: inline-block;
		text-decoration: none;
		border-radius: 5px;
	}
/* ------- Fornt Policy Block  -------- */

/*--------------- Relate Sidebar Block -----------*/
#block-views-releated-sidebar-block{
	margin: 32px 0;
}
#block-views-releated-sidebar-block .view-related-news-view{
	padding-top: 39px;
}
#block-views-releated-sidebar-block h2{
    font-size: 30px !important;
    font-family: Montserrat-Regular;
    color: #244b9a;
    border-bottom: 2px solid #0f4c8d;
    padding-bottom: 10px;
}
#block-views-releated-sidebar-block .views-field-title{
	border-bottom: 1px solid #ccc;
    margin-bottom: 18px !important;
    padding-bottom: 20px;
    margin-top: 18px;
}
#block-views-releated-sidebar-block .views-field-title a:link,
#block-views-releated-sidebar-block .views-field-title a:visited{
	color: #4c4c4c !important;
    font-size: 17px;
    font-family: Montserrat-Regular;
    font-weight: bold;
    text-decoration: none;
}

/*--------------- Relate Sidebar Block -----------*/

/* ------- History Page  -------- */
	.not-front #node-page-376 table#t01 tr td,
	.not-front #node-page-375 table#t01 tr td{
		border: 1px solid #000;
	    border-collapse: collapse;
	    padding: 5px;
	    text-align: left;
	    line-height: 2.3em;	
	}
	.not-front #node-page-376 table#t01,
	.not-front #node-page-375 table#t01{
		width: 60%;
	}
	.not-front #node-page-376 table#t01 tr:nth-child(even),
	.not-front #node-page-375 table#t01 tr:nth-child(even){
		background: #244b9a !important;
		color: #fff;
	}
	.not-front #node-page-376 table#t01 td:first-child,
	.not-front #node-page-375 table#t01 td:first-child{
			width: 50%;
	}

/* ------- History Page  -------- */

/* ------- Division Page  -------- */
	h4{
	    color: #244b9a;
	    font-family: Montserrat-Regular,Pyidaungsu;
	    font-size: 21px;
	}
	.not-front #node-page-339 table#t01 tr th,
	.not-front #node-page-340 table#t01 tr th,
	.not-front #node-page-341 table#t01 tr th,
	.not-front #node-page-342 table#t01 tr th,
	.not-front #node-page-343 table#t01 tr th,
	.not-front #node-page-344 table#t01 tr th,
	.not-front #node-page-345 table#t01 tr th,
	.not-front #node-page-346 table#t01 tr th,
	.not-front #node-page-347 table#t01 tr th,
	.not-front #node-page-348 table#t01 tr th,
	.not-front #node-page-349 table#t01 tr th,
	.not-front #node-page-350 table#t01 tr th,
	.not-front #node-page-351 table#t01 tr th,
	.not-front #node-page-352 table#t01 tr th,
	.not-front #node-page-353 table#t01 tr th,
	.not-front #node-page-354 table#t01 tr th,
	.not-front #node-page-355 table#t01 tr th,
	.not-front #node-page-356 table#t01 tr th,
	.not-front #node-page-357 table#t01 tr th,
	.not-front #node-page-358 table#t01 tr th,
	.not-front #node-page-359 table#t01 tr th,
	.not-front #node-page-360 table#t01 tr th,
	.not-front #node-page-361 table#t01 tr th,
	.not-front #node-page-362 table#t01 tr th,
	.not-front #node-page-363 table#t01 tr th,
	.not-front #node-page-364 table#t01 tr th,
	.not-front #node-page-365 table#t01 tr th,
	.not-front #node-page-366 table#t01 tr th,
	.not-front #node-page-367 table#t01 tr th,
	.not-front #node-page-368 table#t01 tr th{
		background-color: #244b9a;
	    color: white;
	    padding: 5px;
	    text-align: center;
	    border: 1px solid #000;
	}
	.not-front #node-page-339 table#t01 tr td,
	.not-front #node-page-340 table#t01 tr td,
	.not-front #node-page-341 table#t01 tr td,
	.not-front #node-page-342 table#t01 tr td,
	.not-front #node-page-343 table#t01 tr td,
	.not-front #node-page-344 table#t01 tr td,
	.not-front #node-page-345 table#t01 tr td,
	.not-front #node-page-346 table#t01 tr td,
	.not-front #node-page-347 table#t01 tr td,
	.not-front #node-page-348 table#t01 tr td,
	.not-front #node-page-349 table#t01 tr td,
	.not-front #node-page-350 table#t01 tr td,
	.not-front #node-page-351 table#t01 tr td,
	.not-front #node-page-352 table#t01 tr td,
	.not-front #node-page-353 table#t01 tr td,
	.not-front #node-page-354 table#t01 tr td,
	.not-front #node-page-355 table#t01 tr td,
	.not-front #node-page-356 table#t01 tr td,
	.not-front #node-page-357 table#t01 tr td,
	.not-front #node-page-358 table#t01 tr td,
	.not-front #node-page-359 table#t01 tr td,
	.not-front #node-page-360 table#t01 tr td,
	.not-front #node-page-361 table#t01 tr td,
	.not-front #node-page-362 table#t01 tr td,
	.not-front #node-page-363 table#t01 tr td,
	.not-front #node-page-364 table#t01 tr td,
	.not-front #node-page-365 table#t01 tr td,
	.not-front #node-page-366 table#t01 tr td,
	.not-front #node-page-367 table#t01 tr td,
	.not-front #node-page-368 table#t01 tr td{
		border: 1px solid #000;
	    border-collapse: collapse;
	    padding: 5px;
	    text-align: left;
	    line-height: 2.3em;	
	}
	.not-front #node-page-339 table#t01,
	.not-front #node-page-340 table#t01,
	.not-front #node-page-341 table#t01,
	.not-front #node-page-342 table#t01,
	.not-front #node-page-343 table#t01,
	.not-front #node-page-344 table#t01,
	.not-front #node-page-345 table#t01,
	.not-front #node-page-346 table#t01,
	.not-front #node-page-347 table#t01,
	.not-front #node-page-348 table#t01,
	.not-front #node-page-349 table#t01,
	.not-front #node-page-350 table#t01,
	.not-front #node-page-351 table#t01,
	.not-front #node-page-352 table#t01,
	.not-front #node-page-353 table#t01,
	.not-front #node-page-354 table#t01,
	.not-front #node-page-355 table#t01,
	.not-front #node-page-356 table#t01,
	.not-front #node-page-357 table#t01,
	.not-front #node-page-358 table#t01,
	.not-front #node-page-359 table#t01,
	.not-front #node-page-360 table#t01,
	.not-front #node-page-361 table#t01,
	.not-front #node-page-362 table#t01,
	.not-front #node-page-363 table#t01,
	.not-front #node-page-364 table#t01,
	.not-front #node-page-365 table#t01,
	.not-front #node-page-366 table#t01,
	.not-front #node-page-367 table#t01,
	.not-front #node-page-368 table#t01{
		width: 60%;
	}
	.not-front #node-page-339 table#t01 td:first-child,
	.not-front #node-page-340 table#t01 td:first-child,
	.not-front #node-page-341 table#t01 td:first-child,
	.not-front #node-page-342 table#t01 td:first-child,
	.not-front #node-page-343 table#t01 td:first-child,
	.not-front #node-page-344 table#t01 td:first-child,
	.not-front #node-page-345 table#t01 td:first-child,
	.not-front #node-page-346 table#t01 td:first-child,
	.not-front #node-page-347 table#t01 td:first-child,
	.not-front #node-page-348 table#t01 td:first-child,
	.not-front #node-page-349 table#t01 td:first-child,
	.not-front #node-page-350 table#t01 td:first-child,
	.not-front #node-page-351 table#t01 td:first-child,
	.not-front #node-page-352 table#t01 td:first-child,
	.not-front #node-page-353 table#t01 td:first-child,
	.not-front #node-page-354 table#t01 td:first-child,
	.not-front #node-page-355 table#t01 td:first-child,
	.not-front #node-page-356 table#t01 td:first-child,
	.not-front #node-page-357 table#t01 td:first-child,
	.not-front #node-page-358 table#t01 td:first-child,
	.not-front #node-page-359 table#t01 td:first-child,
	.not-front #node-page-360 table#t01 td:first-child,
	.not-front #node-page-361 table#t01 td:first-child,
	.not-front #node-page-362 table#t01 td:first-child,
	.not-front #node-page-363 table#t01 td:first-child,
	.not-front #node-page-364 table#t01 td:first-child,
	.not-front #node-page-365 table#t01 td:first-child,
	.not-front #node-page-366 table#t01 td:first-child,
	.not-front #node-page-367 table#t01 td:first-child,
	.not-front #node-page-367 table#t01 td:first-child
	{
			width: 10%;
			text-align: center;
	}
	table#t01 tr.region{
		background: #c1c1c1;
	}
/* ------- Division Page  -------- */

/* ------- Intosa Page  -------- */
	.not-front #node-page-369 li,
	.not-front #node-page-370 ul li{
		list-style: none;
		line-height: 1.9em;
	}
	.not-front #node-page-369 h4,
	.not-front #node-page-370 h4{
		font-family: Montserrat-Regular,Pyidaungsu;
		font-size: 23px;
		color: #244b9a
	}
	.not-front #node-page-369 table#t01 tr th,
	.not-front #node-page-370 table#t01 tr th{
		background-color: #244b9a;
	    color: white;
	    padding: 5px;
	    text-align: center;
	    border: 1px solid #000;
	}
	.not-front #node-page-369 table#t01 tr td,
	.not-front #node-page-370 table#t01 tr td{
		border: 1px solid #000;
	    border-collapse: collapse;
	    padding: 5px;
	    text-align: left;
	    line-height: 2.3em;	
	}
	.not-front #node-page-369 table#t01,
	.not-front #node-page-370 table#t01{
		width: 70%;
	}
	.not-front #node-page-369 table#t01 td:first-child,
	.not-front #node-page-370 table#t01 td:first-child{
			width: 10%;
			text-align: center;
	}
	.not-front #node-page-369 table#t01 tr.region,
	.not-front #node-page-370 table#t01 tr.region{
		background: #c1c1c1;
	}
/* ------- Intosa Page  -------- */

/*--------------- Results Page -----------*/
.not-front .view-id-results .views-row{
	/*float: left;*/
    border-bottom: 1px solid #666666;
    padding: 12px 0 9px
}
.not-front .view-id-results .views-row-last{
	border-bottom: none;
}
.not-front .view-id-results .views-field-title{
	font-size: 18px;
	color: #3961ac;
}
.not-front .view-id-results .views-field-view-node{
	padding: 14px 0;
}
.not-front .view-id-results .views-field-view-node a{
	text-decoration: none;
   /* float: right;*/
    background-color: #244b9a;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 3px;
}

/*--------------- Results Page -----------*/

/*--------------- Duties and Power Page -----------*/
 #node-page-378 ul li{
 	list-style: none;
 	padding: 5px 0;
 }
/*--------------- Duties and Power Page -----------*/

/*--------------- News & Activities -----------*/

	.field-type-text-with-summary{
		/*padding: 18px 0 0;*/
	}
	.field-name-field-articles-file{
		margin: 3em 0;
	}
	.field-name-field-articles-file a{
		padding: 15px;
	    margin-bottom: 10px;
	    clear: both;
	    border-radius: 3px;
	    background-color: #244b9a;
	    font-size: 13px;
	    color: #fff !important;
	    text-decoration: none;
	}

/*--------------- News & Activities -----------*/

	.view-display-id-page_7 .views-row{
		padding: 14px 0;
	}
	.view-display-id-page_7 .views-field-view-node{
		line-height: 30px
	}
	.view-display-id-page_7 .views-field-view-node a{
		text-decoration: none;
	   /* float: right;*/
	    background-color: #244b9a;
	    color: #fff;
	    font-size: 14px;
	    padding: 5px 10px;
	    border-radius: 3px;
	}


/*--------------- Audit Authority -----------*/
	
	.field-type-text-with-summary td:first-child{
		width: 21%;
	}

/*--------------- Audit Authority -----------*/

/*--------------- Announcement -----------*/
	.view-mac-announcement .views-row{
		float: left;
	    border-bottom: 1px solid #ccc;
	    width: 100%;
	    margin-bottom: 25px;
	    padding-bottom: 25px;
	}
	.view-mac-announcement .views-field-title{
		color: #244b9a;
    	font-family: Montserrat-Regular,Pyidaungsu;
    	font-size: 21px;

	}
	.view-mac-announcement .views-field-field-date{
		padding: 10px 0;

	}
	.view-mac-announcement .views-field-view-node{
		padding: 10px 0;
	}
	.view-mac-announcement .views-field-view-node a{
		text-decoration: none;
	    background-color: #244b9a;
	    color: #fff;
	    font-size: 14px;
	    padding: 5px 10px;
	    border-radius: 3px;
	}
/*--------------- Announcement -----------*/

/*--------------- About OAG Page -----------*/
	.not-front #node-page-441 ul li,
	.not-front #node-page-440 ul li{
		list-style: none;
		line-height: 2.3em;
	}
	.not-front #node-page-440 h3,
	.not-front #node-page-440 h5{
		font-family: Montserrat-Regular,Pyidaungsu;
	}
	
	.not-front #node-page-441 div.motto,
	.not-front #node-page-440 div.motto{
		text-align: center;
	}
/*--------------- About OAG Page -----------*/

/*--------------- Video Gallery Page -----------*/
	.view-id-video_gallery .views-field-title{
		font-family: Montserrat-Regular,Pyidaungsu;
		font-size: 18px;
		padding: 14px 0;
	}
	.view-id-video_gallery .views-row{
		float: left;
		width: 50%;
		margin-bottom: 5em;
	}
/*--------------- Video Gallery Page -----------*/



/* ------- Footer Menu  -------- */
	#block-menu-menu-link-faq-menu  h2{
		display: none;
	}
	#block-menu-menu-link-faq-menu ul.menu{
		/*float: right;*/
	    top: 14px;
	    position: relative;
	}
	#block-menu-menu-link-faq-menu ul li{
		list-style: none;
		float: left;
	}
	
	#block-menu-menu-link-faq-menu ul li a{
		color: #fff !important;
	    text-decoration: none;
	    font-family: Pyidaungsu,Montserrat-Regular;
	    font-size: 16px;
	}
/* ------- Footer Menu  -------- */

@media only screen and (min-width: 320px) and (max-width: 768px){

	#tb-megamenu-main-menu{
		margin-top: 0;
	}
	#region-user-second{
		top: -23px;
		/*border: 1px solid red;*/
	}
	.not-front h1#page-title{
		margin-top: 4px;
	}
	/* --------- menu -----*/
	.mean-nav h2{
		display: none;
	}
	.mean-container .mean-nav ul li a.mean-expand:hover{
		background: #244b9a;
	}
	.mean-container a.meanmenu-reveal span{
		background: #FFF;
	}
	.mean-container .mean-nav
	{
		background: #244b9a;
	}
	.mean-container a.meanmenu-reveal
	{
		color: #FFF;
	}
	#zone-menu{
		padding: 0;
	}
	#zone-menu-wrapper{
		background: transparent;
		padding: 0;
	}
	.mean-container .mean-bar{
		background: transparent;
		top: -4em;
	}
	#zone-menu-wrapper{
		padding: 0px;
	}
	.mean-container .mean-nav ul li a.mean-expand{
		background: none;
		border: none !important;
	}
	/* --------- menu -----*/

	/* --------- Front Slider -----*/
		/*#views_slideshow_cycle_teaser_section_frontpage-block_1_1{
			width: 100% !important;
			height: auto !important;
		}*/
		#region-slider .views-field-field-slider-image{
			float: none;
			width: 100%;
		}
		#region-slider img{
			width: 100%;
			height: auto;
		}
		#region-slider .views-field-body{
			width: 100%;
			left: 0;
			text-align: left;

		}
		#region-slider .views-field-body h1{
			font-size: 26px !important;
			padding: 14px 11px;
		}
	/* --------- Front Slider -----*/

	

	/* ------- Home Page  -------- */
	.front #block-block-14,
	.front #block-block-15,
	.front #block-block-16,
	.front #block-block-17,
	.front #block-block-18,
	.front #block-block-19,
	.front .block-views-frontpage-block-2 .views-row,
	.front #block-block-20,
	.front #block-block-21,
	.front #block-block-22,
	.front #block-block-23,
	.front #block-block-24,
	.front #block-block-25{
		width: 100%;
		float: none;
	}
	.front .block-views-frontpage-block-2 h2{
		width: 100%;
	}
	#edit-search-block-form--2{
		width: 65%;

	}
	.front .block-views-frontpage-block-2 .views-field-field-image img{
		width: 100% !important;
		height: auto !important;
	}

	/* ------- Home Page  -------- */

	/* ------- News & Activities Page  -------- */
	.view-news-and-activities .views-field-field-image-1{
		float: none;
		margin-right:0px;
	}
	.view-news-and-activities .views-field-field-image-1 img{
		width: 100%;
		height: auto;
	}
	.field-type-image .field-item img{
		width: 100% ;
		height: auto;
	}
	/* ------- News & Activities Page  -------- */

	/* ------- Organization Page  -------- */
		#node-page-277 #loginScreen,
	 	#node-page-278 #loginScreen{
	 		float: none;
	 		left: 0;
	 		top: 0;
	 	}
	/* ------- Organization Page  -------- */


	table#t01{
		width: 100% !important;
	}
	/* ------- Video Gallery Page  -------- */
	.view-id-video_gallery .views-row{
		width: 100%;
		margin-bottom: 0;
	}
	/* ------- Video Gallery Page  -------- */
	
	
}

.front #zone-oag-mac-wrapper{
	top:4em;
	position: relative;
}

ol li{
	list-style: none;
	line-height: 2em;
}
/*-----------For Oag Legal Framework------------*/
.not-front .view-id-oag_legal_framework td{
	padding: 15px;
    margin-bottom: 10px;    
    clear: both;
    border-radius: 3px;
    background-color: #244b9a;
    font-size: 13px;
}
.not-front .view-id-oag_legal_framework td a{
	color: #fff;
	text-decoration: none;
}
/*-----------For Oag Legal Framework------------*/

/*-----------For Menu------------*/
	ul.menu ul li{
		margin: 0 !important;
	}
	body.i18n-my #zone-menu ul li ul li a {
   		margin: 0 10px;
	}
/*-----------For Menu------------*/

/*------------ Pager---------------*/

ul.pager{
	background: none;
	border: none;
	float: left;
	margin-top: 15px !important;
	margin-bottom: 30px !important;
	/*width: 25%;*/
}
ul.pager li{
    background: none !important;
    border: none;
    border-radius: none !important;
    margin-right: 10px;
}
ul.pager li.pager-current{
    background: #244b9a !important;
    border: none;
    padding: 10px 20px !important;
}
ul.pager li.pager-current{

}
ul.pager li a{
	color: #fff;
	background: #3961ac;
	padding: 10px 20px !important;
}
ul.pager li.pager-current:hover,
ul.pager li a:hover{
	background: #3961ac !important;
	color: #fff !important;
}
li.pager-first a,
li.pager-previous a,
li.pager-next a,
li.pager-last a{
	background: none !important;
	color: #333 !important;
	width: 0 !important;
}
.pager li.pager-next{
	border: none;
	right: 32px !important;
	position: unset;
}
.pager li.pager-last{
	right: auto
}

/*------------ Pager---------------*/
